/* 共通パーツ設定 */
html,
body {
    color: #383838;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
}

html {
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    text-decoration: none;
}

img {
    vertical-align: bottom;
}

li {
    list-style: none;
}

#wrapper {
    background-color: #fff;
    box-shadow: 0 0 1rem 0 rgba(0, 0, 0, .2);
    margin: 0;
    max-width: 1920px;
    min-width: 1200px;
    position: relative;
    width: 100%;
}

.btn {
    align-items: center;
    border: 1px solid #000;
    color: #000;
    display: flex;
    filter: drop-shadow(0 0 0 #fff);
    font-size: 1.6rem;
    font-weight: 700;
    justify-content: space-between;
    min-height: 6rem;
    min-width: 37rem;
    padding: 0 2.4rem 0 3.2rem;
    position: relative;
    transition: filter .1s;
    width: fit-content;
}

.btn::before {
    background-color: #fff;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.btn:hover {
    filter: drop-shadow(0 0 1rem #fff);
}

.btn:hover::before {
    animation: btnHover 0.1s linear forwards;
}

@keyframes btnHover {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.btn::after {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    content: "";
    display: block;
    transform: skewX(45deg);
    height: .8rem;
    width: 3.2rem;
}

.btn-01-ctr {
    margin: 0 auto;
    padding: 100px 0;
    width: 400px;
}

.btn-01 {
    align-items: center;
    display: flex;
    font-size: 20px;
    height: 80px;
    justify-content: center;
}

.btn-01-L {
    align-items: center;
    background-color: #017666;
    color: #fff;
    display: flex;
    height: 80px;
    justify-content: center;
    width: 80px;
}

.btn-01-L::before {
    align-items: center;
    content: "";
    border-right: 3px solid white;
    border-bottom: 3px solid white;
    display: flex;
    justify-content: center;
    width: 20px;
    height: 20px;
    position: absolute;
    transform: scaleY(0.6) translateX(27%) rotate(135deg);
}

.btn-01-R {
    align-items: center;
    background-color: #00937f;
    color: #fff;
    display: flex;
    height: 80px;
    justify-content: center;
    width: 320px;
}

.col-009380 {
    color: #009380;
}

.bullet {
    margin: 0 -.25em;
}

.responsive-br {
    display: none;
}

@media(max-width:1200px) {
    .responsive-br {
        display: inline;
    }
}

/* ヘッダー */

.mainHdr {
    background-color: #f5f5f5;
    border-bottom: 1px solid #009380;
    min-width: 1200px;
    position: sticky;
    top: 0;
    z-index: 100;
}

.mainHdr-nav {
    display: flex;
    display: grid;
    grid-template-columns: auto auto auto;
    justify-content: space-between;
    padding: 0 1.5rem 0 1rem;
}

.mainHdr-logo {
    align-items: center;
    color: #019380;
    display: flex;
    flex-shrink: 0;
    max-width: 540px;
    /*width: 28.125%;*/
    width: fit-content;
}

.mainHdr-logo-img {
    /*height: 48px;*/
    /*width: 271px;*/
    width: clamp(170px, calc(13.61vw + 6.667px), 268px);
}

.mainHdr-logo-txt {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    letter-spacing: clamp(0px, calc((1 / 720) * 100vw - 1.6666667px), 1px);
    margin-left: .5rem;
}

.mainHdr-logo-txt .japanese {
    font-size: clamp(1.125rem, .9375vw, 1.8rem);
    line-height: 1.2;
}

.mainHdr-logo-txt .english {
    font-size: clamp(1.375rem, 1.145vw, 2.2rem);
    font-weight: 700;
    line-height: 1.2;
}

.mainHdr-menu {
    display: flex;
    font-size: clamp(1.7rem, calc(0.13889vw + 15.3333px), 1.8rem);
    margin: auto clamp(.5rem, calc(.6944vw - 3.333px), 1rem) auto auto;
}

.mainHdr-menu-item {
    margin: 0 clamp(.5rem, calc(1.389vw - 11.67px), 1.5rem);
}

.mainHdr-menu-item a {
    color: #383838;
    display: block;
    font-weight: 700;
    letter-spacing: clamp(-.02em, calc(.0444vw - .8533px), 0em);
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
}

.mainHdr-menu-item a::after {
    border-bottom: 2px solid #383838;
    border-right: 2px solid #383838;
    content: "";
    display: block;
    height: clamp(.5rem, .416vw, .8rem);
    margin: .5rem auto 0;
    transform: rotate(45deg);
    transition: transform .2s;
    width: clamp(.5rem, .416vw, .8rem);
}

.mainHdr-menu-item a:hover::after {
    transform: translateY(.5rem) rotate(45deg);
}

.mainHdr-menu-item span {
    display: inline-block;
}

.mainHdr-btns {
    display: flex;
    margin: 1rem 0 1rem auto;
}

.mainHdr-btns-item a {
    align-items: center;
    color: #fff;
    display: flex;
    font-size: clamp(1.25rem, calc(0.83333vw + 4px), 2rem);
    font-weight: 700;
    justify-content: center;
    letter-spacing: -.01em;
    line-height: 1.2;
    min-height: 8rem;
    text-align: center;
    width: clamp(9rem, calc(11.11111vw - 43.3333px), 17rem);
}

@media(max-width:1200px) {
    .mainHdr-btns-item a {
        font-size: 1.5rem;
        width: 7.5rem;
    }
}

.mainHdr-btns-item.newGraduate {
    margin-right: .8rem;
}

.mainHdr-btns-item.newGraduate a {
    background-color: #009380;
}

.mainHdr-btns-item.career a {
    background-color: #005599;
}

/* OUR PHILOSOPHY */
.ourPhilosophyCtr {
    background-color: #009380;
    color: #fff;
}

.ourPhilosophyTxt {
    align-items: center;
    display: flex;
    padding: 2rem 0;
}

@media screen and (max-height:540px) {
    .ourPhilosophyTxt {
        padding-left: 6rem;
    }
}

.ourPhilosophyTxt-sub {
    display: inline-block;
    font-size: clamp(2.2rem, calc(.278vw + 18.67px), 2.4rem);
    font-weight: 700;
    letter-spacing: .15em;
    margin: 0 1em;
}

.ourPhilosophyTxt-main {
    font-family: "BIZ UDPMincho", serif;
    font-size: clamp(3.5rem, calc(.278vw + 31.67px), 3.7rem);
    letter-spacing: .15em;
}

/* ナガセグループリスト */

div.nagase-group-list {
    margin-top: 8rem;
}

footer#global-footer {
    margin-bottom: 0;
    padding-bottom: 5rem;
}

.footer-banner {
    display: none;
}

#global-footer .footer-link {
    margin: 0 auto;
    width: fit-content;
}

.anchorTarget {
    scroll-margin-top: clamp(88px, 6.2vw, 120px);
}